﻿div#mainContent div.content {
	min-height: 505px;
}

div#mainContent div.content div.content div.content div#textContent {
	margin-right: 235px;
}

img#productLogo {
	float: right;	
}

img.wideImage {
	margin-right: -250px;
}

div#rightColumn {
	position: absolute;
	top: 5px;
	right: 0px;
	width: 228px;
}

div#purchaseBox {
	margin-top: 10px;
	width: 220px;
	height: auto;
}

div#downloadBox {
	width: 220px;
	height: auto;
}

div.contactUsBox {
	height: auto;
}

p.price, p#price {
	font-size: 12px !important;
	font-weight: bold;	
}

p.price, p#price strong {
	font-size: 14px !important;
}

ul.collapsed
{
	display: none;
}

ul.expanded
{
	display: block;
}

ul#screenshots img
{
	margin-top: 10px;
}